IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[privateview_9]') AND type = 'V')
DROP VIEW [dbo].[privateview_9]
GO
CREATE VIEW [dbo].[privateview_9]
AS
 select  cu_id as ID,
         cu_name as name,
         cu_code as code,
         cu_title as title 
from mps_employee with(nolock)
where cu_title = '片区经理'
or cu_title = '片区督导'
or cu_title = '片区总监'
or cu_title = '分公司总经理'